Old 25th January 2011, 13:12   #1
darkpowrjd
Junior Member
 
Join Date: Feb 2006
Posts: 13
Winamp 5.6 only installs classic skin.

Winamp 5.601 will only let me choose and/or install the classic skin when I go to install the program. I've seen everyone have the modern and bento skin, yet, twice now when I've gone to install Winamp, the only option of skin I ever get is Classic.

I had to reinstall a clean version of Windows 7 because of me making major upgrades to my computer, so this, I believe, is the first full version of Winamp I've installed since then. Thus, no other skins were installed.

Should the Bento and Modern skins be available to me at install? What's going on here if they are? Where and how do I get them if they aren't?

Last edited by darkpowrjd; 25th January 2011 at 13:17. Reason: Wanted to make sure people knew I was using the very latest version of Winamp. Checked it to be sure.
darkpowrjd is offline   Reply With Quote
Old 25th January 2011, 16:45   #2
ujay
Forum King
 
ujay's Avatar
 
Join Date: Jul 2001
Location: London
Posts: 6,072
This is something that needs to be enabled in the Installer.

Make sure you have 'Modern Skin Support' checked in the installer 'Choose Components' page.

Re-install Winamp > 'Choose Components' page > 'User Interface Extensions' > 'Modern Skin Support'

Not the most obvious, but should be enabled by default I think.

UJ
ujay is offline   Reply With Quote
Reply
Go Back   Winamp & Shoutcast Forums > Winamp > Winamp Technical Support

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump